Information on source package zip4j

Available versions

ReleaseVersion
bullseye2.6.4-1
bookworm2.10.0-1
sid2.10.0-1

Open issues

BugbullseyebookwormsidDescription
CVE-2022-24615vulnerable (no DSA)vulnerablevulnerablezip4j up to v2.10.0 can throw various uncaught exceptions while parsin ...

Resolved issues

BugDescription
CVE-2018-1002202zip4j before 1.3.3 is vulnerable to directory traversal, allowing atta ...

Search for package or bug name: Reporting problems